Subject: RE: [lojban] Silver threads among the mold

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:44 +0100

pc:
> In a message dated 8/31/2001 6:56:07 PM Central Daylight Time, 
> [email-masked] writes: 
> 
> ". But I can't believe that you would confuse them. 
> 
> I, alas, can believe it and so, until someone comes up with a sure way to 
> tell them apart that gets beyond my intuitions, or a theory that covers all 
> the cases in Lojban, I shall worry that some of the gaps are just because we 
> arelooking in the wrong places. 

If you tell us which putative interrogatives you suspect to actually be
relatives, then Jorge or I can provide the evidence for their being
interrogatives.

--And.